{
    "startpage": {
        "title": "Museum-Digital :: Topics",
        "headertitle": "Topics",
        "languages": "Languages",
        "german": "German",
        "english": "English",
        "for_example": "For Example ...",
        "all_topics": "All Topics",
        "about": "Topics, stories, exhibitions at museum-digital.",
        "meta_description": "The themator is museum-digital's tool for digital storytelling.",
        "meta_keywords": "Digital storytelling, exhibitions, teaching, education, museums"
    }
}